{
  "label": {
    "confirmRemoveBuddy": "선택한 멤버를 삭제하시겠습니까?\n해당 그룹에서만 선택하신 멤버가 삭제됩니다."
  },
  "category": {
    "favorite": "즐겨찾기",
    "default": "기본",
    "myDept": "소속부서"
  },
  "moreMenu": {
    "show": {
      "all": "전체 보기",
      "onlineBuddy": "접속한 동료만 보기",
      "onOff": "온/오프라인 보기"
    },
    "group": {
      "addNew": "새 그룹 추가",
      "expandMore": "그룹 전체 열기",
      "expandLess": "그룹 전체 닫기",
      "changeOrder": "그룹 순서 바꾸기",
      "startChatWithGroup": "그룹 대화하기",
      "sendMessageToGroup": "그룹 쪽지 보내기",
      "groupMemberManagement": "그룹 멤버 관리",
      "changeGroupName": "그룹 이름 바꾸기",
      "removeGroup": "그룹 삭제"
    },
    "profile": {
      "open": "프로필 보기",
      "favorite": "즐겨찾기 설정",
      "nickname": "닉네임 설정",
      "moveBuddy": "대화상대 이동",
      "copyBuddy": "대화상대 복사",
      "removeBuddy": "이 그룹에서 삭제"
    },
    "confirm": {
      "removeGroup": "그룹을 삭제하시겠습니까?<br/>그룹 멤버는 해당 그룹에서만 삭제됩니다."
    },
    "error": {
      "label": "그룹 에러",
      "requireName": "그룹명은 필수입력입니다."
    }
  },

  "profile": {
    "labels": {
      "myProfile": "내 프로필",
      "company": "회사",
      "email": "이메일",
      "linePhoneNumber": "사무실",
      "mobilePhoneNumber": "핸드폰",
      "department": "부서",
      "chat": "대화",
      "sms": "SMS",
      "videoConference": "화상회의",
      "message": "쪽지"
    },
    "fields": {
      "intro": "인트로"
    },
    "errors": {}
  }
}
